/*
	Name: SGISE
	Author: Granissat Estudi Creatiu, Joan Dolz.
	Version: 1.0
	Text domain: sgise
*/

body,
html {
    margin: 0;
    padding: 0;
}

body {
    font-family: Roboto, sans-serif;
    font-size: 19px;
    font-weight: 400;
    overflow-x: hidden;
    background-color: #f7f7f7;
}

body.scroll-lock {
    overflow-y: hidden;
}

header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-left: 75px;
    padding-right: 55px;
    height: 135px;
}

a {
    text-decoration: none;
    color: #e6c625;
    font-weight: bold;
}

a:hover {
    opacity: 0.8;
}

.hidden {
    display: none !important;
}

.coneix-mes-fletxa {
    float: right;
    position: relative;
    color: #3e4238;
    font-family: Roboto, sans-serif;
    font-size: 14px;
}

.coneix-mes-fletxa::after {
    transition: 300ms;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -20px;
    background-image: url(../../uploads/2020/07/fletxa-coneix-mes.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 257px;
    height: 21px;
}

.coneix-mes-fletxa:hover::after {
    left: 10px;
}

.pull-right {
    float: right;
}

.error404 h1,
.error404 h2 {
    text-align: center;
    font-family: Assistant, sans-serif;
    color: #e2dcd3;
    font-size: 165px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1;
    margin: 0;
    padding: 0;
}

.error404 h2 {
    font-size: 100px;
}

.error404 .container {
    margin: 100px auto 200px;
}

.elementor p a,
.elementor .elementor-text-editor a {
    text-decoration: underline;
    color: inherit;
}

.mw-580 p {
    max-width: 580px;
}

video:not(.clicked) {
    cursor: url(../../uploads/2020/08/play-cursor.png) 50 50, pointer;
}
